<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbdb20c60f2b5b0a8d8b0596a754cb66">
  <dict>
    <!--2023-02-11 10:04:24.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:24.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:04:24.000-->
    <string key="voicemail_number">130</string>
    <!--2023-02-11 10:04:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
